Bug 23790 - load_default_data not working
: load_default_data not working
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/redmine-mro)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-07-20 16:49 by
Modified: 2010-07-23 11:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-07-20 16:49:48
# redmine-rake load_default_data
redmine-rake: processing `default'...
(in /usr/share/redmine)

Select language: bg, bs, ca, cs, da, de, el, en, es, fi, fr, gl, he, hr, hu,
id, it, ja, ko, lt, nl, no, pl, pt, pt-BR, ro, ru, sk, sl, sr, sv, th, tr, uk,
vi, zh, zh-TW [en] Unknown language!
Select language: bg, bs, ca, cs, da, de, el, en, es, fi, fr, gl, he, hr, hu,
id, it, ja, ko, lt, nl, no, pl, pt, pt-BR, ro, ru, sk, sl, sr, sv, th, tr, uk,
vi, zh, zh-TW [en] rake aborted!
undefined method `chomp!' for nil:NilClass

(See full trace by running task with --trace)
redmine-rake: WARNING: `rake SCHEMA=/dev/null RAILS_ENV=production_maintenance
X_ALT_SITEID=default RAILS_ETC=/etc/redmine/default load_default_data' exited
with 1
------- Comment #1 From 2010-07-23 11:27:54 -------
redmine-1.0.0-alt1.r3858.1 -> sisyphus:

* Tue Jul 20 2010 Alexey I. Froloff <raorn@altlinux> 1.0.0-alt1.r3858.1
- 1.0.0 release (SVN revision 3858)
- Forced wiki page encoding to UTF-8 (closes: #23733)
- Fixed getopt invocation in redmine-init (closes: #23789)
- Reworked instance enumeration in redmine-rake to avoid stdin
  consumption (closes: #23790)